Bug 586751 - ikiwiki-3.20100504 is available
Summary: ikiwiki-3.20100504 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ikiwiki
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 10:11 UTC by Upstream Release Monitoring
Modified: 2010-05-08 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-08 20:07:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-04-28 10:11:40 UTC
Latest upstream release: 3.20100427
Current version in Fedora Rawhide: 3.20100403
URL: http://ftp.debian.org/debian/pool/main/i/ikiwiki/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-05-02 10:09:00 UTC
Latest upstream release: 3.20100501
Current version in Fedora Rawhide: 3.20100403
URL: http://ftp.debian.org/debian/pool/main/i/ikiwiki/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-05-05 10:10:05 UTC
Latest upstream release: 3.20100504
Current version in Fedora Rawhide: 3.20100403
URL: http://ftp.debian.org/debian/pool/main/i/ikiwiki/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Thomas Moschny 2010-05-08 20:07:14 UTC
Built ikiwiki-3.20100504-1.fc14 for rawhide.


Note You need to log in before you can comment on or make changes to this bug.